IBM WebSphere Application Server CVE-2012-4853 Cross-Site Request Forgery Vulnerability

Bugtraq ID: 56458
Class: Design Error
CVE: CVE-2012-4853
Remote: Yes
Local: No
Published: Nov 07 2012 12:00AM
Updated: Jan 23 2013 07:10AM
Credit: IBM
Vulnerable: IBM WebSphere Application Server for z/OS 7.0
IBM WebSphere Application Server for z/OS 6.0
IBM Websphere Application Server for IBM i 6.1
IBM Websphere Application Server for IBM i 7.0
IBM Websphere Application Server 8.0.0.0
IBM Websphere Application Server 8.0
IBM Websphere Application Server 7.0
IBM Websphere Application Server 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus